{
    "dc_identifier": "nl.gm0396.2c.2023.4066989-4",
    "dc_title": "Commissie Mens Maatschappij en Welzijn 2023-06-14 - Toezeggingenlijst",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemskerk op 2023-06-14. Onderdeel: Toezeggingenlijst.",
    "dc_source": "https://heemskerk.bestuurlijkeinformatie.nl/Agenda/Index/34c8eec6-ad21-484f-9dc9-4c5c6cf188ec",
    "dc_publisher": "gm0396",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2023-06-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heemskerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemskerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "120",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0396.2c.2023.4066989-4",
    "dc_externalIdentifier": "4067001",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-14",
    "foi_meetingNumber": "4066989",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0396.2c.2023.4066989-4.doc.1",
            "dc_title": "Toezeggingenlijst commissie MMW juni 2023",
            "foi_fileName": "Toezeggingenlijst%20commissie%20MMW%20juni%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=dd75f049-b125-4788-9238-fd0fbd83390e"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2023.4066989-4.doc.2",
            "dc_title": "Raadsmemo gezette stappen na rekenkameronderzoek en raadsbesluit grip op de kosten jeugdhulp",
            "foi_fileName": "540647_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=1f25515c-5813-40a4-ac4e-0049824b5ec2"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2023.4066989-4.doc.3",
            "dc_title": "Businesscase Leonardus, Prof. van Gilseschool en NSDSK",
            "foi_fileName": "Bijlage%201%20%281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=6bbe395c-9273-4c88-ad99-eb9918898af0"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2023.4066989-4.doc.4",
            "dc_title": "Businesscase Eigenwijze",
            "foi_fileName": "Bijlage%201%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=9c56a05b-ca83-4eb1-b4b2-784595a0c5bb"
        }
    ]
}